{
  "name": "Plugins Configuration File",
  "description": "This file is intended to configure the plugins that will be loaded into the application.",
  "enablePluginPermissionCheck": false,
  "pluginPermissionCheckUrl": "setting/custom",
  "modules": [
    {
      "path": "moduleA",
      "location": "./assets/plugins/modulea.umd.min.js",
      "moduleName": "ModuleaModule",
      "description": "Sample Module",
      "enabled": false,
      "menu": {
        "id": "customPermission",
        "labelKeyShort": "Módulo",
        "labelKeyLong": "Módulo Extendido",
        "url": "../PortalMeuRH/index.html#/moduleA",
        "imagePath": "po-icon-credit-payment",
        "checkPermission": false,
        "grouper": false
      }
    }
  ]
}
